Affected packages

Packages affected by cmake-data upgrade from 3.20.5-1.fc35 to 3.21.0-2.rc1.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
flexiblas build 2 3 months ago
cctz build 2 3 months ago
xtl build 2 3 months ago
arbor build 2 3 months ago
swift-lang build 2 3 months ago
kio-fuse build 2 3 months ago
grpc build 2 3 months ago
eurephia build 2 3 months ago
dwgrep build 2 3 months ago
abc build 2 3 months ago
rust-cmake build 2 3 months ago
geometry-hpp build 2 3 months ago
iguanaIR build 2 3 months ago
lshw build 2 3 months ago
intel-mediasdk build 2 3 months ago
liborigin build 2 3 months ago
gifticlib build 2 3 months ago
libbatch build 2 3 months ago
stlink build 2 3 months ago
svt-vp9 build 2 3 months ago
qcint build 2 3 months ago
libcint build 2 3 months ago
openscap build 2 3 months ago
scidavis build 2 3 months ago
swift-lang build 2 3 months ago
python-mplcairo build 4 3 months ago
udisks2-qt5 build 4 3 months ago
rust-font-kit build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by cmake-data upgrade from 3.20.5-1.fc35 to 3.21.0-2.rc1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.